#ifndef FMP_SYNCHRONIZER_P_H
#define FMP_SYNCHRONIZER_P_H

#include "fmp_synchronizer.h"


class FMPSynchronizerPrivate
{
    Q_DECLARE_PUBLIC(FMPSynchronizer)
public:
    explicit        FMPSynchronizerPrivate(FMPSynchronizer *q) : q_ptr(q) {}

public:
    FMPSynchronizer *q_ptr;
};

#endif // FMP_SYNCHRONIZER_P_H
